#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-totp_2.12;7.0.7
#Tue Aug 09 12:55:10 CEST 2022
artifact\:ivy\#ivy\#xml\#549643408.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.7/play-silhouette-totp_2.12-7.0.7.pom
resolver=sbt-chain
artifact\:play-silhouette-totp_2.12\#jar\#jar\#427695836.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.7/play-silhouette-totp_2.12-7.0.7.jar
artifact\:play-silhouette-totp_2.12\#pom.original\#pom\#-1919596821.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.7/play-silhouette-totp_2.12-7.0.7.pom
artifact\:play-silhouette-totp_2.12\#pom.original\#pom\#-1919596821.exists=true
artifact\:play-silhouette-totp_2.12\#jar\#jar\#427695836.exists=true
artifact\:ivy\#ivy\#xml\#549643408.exists=true
artifact\:play-silhouette-totp_2.12\#pom.original\#pom\#-1919596821.is-local=false
artifact\:play-silhouette-totp_2.12\#src\#jar\#-2020192733.exists=true
artifact\:ivy\#ivy\#xml\#549643408.is-local=false
artifact\:play-silhouette-totp_2.12\#src\#jar\#-2020192733.is-local=false
artifact\:play-silhouette-totp_2.12\#src\#jar\#-2020192733.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.7/play-silhouette-totp_2.12-7.0.7-sources.jar
artifact\:play-silhouette-totp_2.12\#jar\#jar\#427695836.is-local=false
